/**
 * Box shadows
 */

/* Main box shadows */

.box-shadow__small {
  box-shadow: 0 1px 2px $color__shadow;
}

.box-shadow__normal {
  box-shadow: 0 3px 8px -3px $color__shadow;
}

.box-shadow__medium {
  box-shadow: 0 4px 12px -4px $color__shadow;
}

.box-shadow__big {
  box-shadow: 0 6px 20px -6px $color__shadow;
}

.box-shadow__mega {
  box-shadow: 0 8px 28px -8px $color__shadow;
}
